# Get an ACH return

**GET** `/transfers/ach/{ach_transfer_id}/return`

Retrieve the return processing details of an ACH transfer. The return may be either filed by your platform, or sent to you by other RDFIs.

### Path Parameters

- `ach_transfer_id` `string` _(required)_ — Unique identifier for the ACH transfer.

**Request**

```shell
curl 'https://api.column.com/transfers/ach/<ach_transfer_id>/return' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "ach_transfer_id": "acht_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "created_at": "2024-01-15T09:30:00Z",
  "details": [
    {
      "addenda": "Payment for invoice #1234",
      "created_at": "2024-01-15T09:30:00Z",
      "description": "Example description",
      "return_code": "R01",
      "status": "pending",
      "updated_at": "2024-01-15T09:30:00Z"
    }
  ],
  "is_incoming": false,
  "status": "pending",
  "updated_at": "2024-01-15T09:30:00Z"
}
```
